
@font-face{font-family:'kufi';font-style: normal;font-weight: 300;src:url(NotoKufiArabic-Bold.woff2) format('woff2');font-display:swap;}
@font-face{font-family:'general';src:url(samim.woff) format('woff');font-style: normal;font-weight:300;font-display:swap;}
/* html,body{direction:rtl;} */
/*4EA770 to 6d0404*/
body{font-family:'Droid Arabic Naskh','general',Arial!important;color:#111;font-size:1.063rem;line-height:190%!important;}
header,h1,h2,h3,h4,h5,h6,.kufi,.title,nav.menu,.nav a,.head,.clickbotton,.main-nav,.bg-ad,.news,.panel{font-family:'Droid Arabic kufi','kufi',Arial!important;}
/*global*/
.bg1,.stat span{background-color:#0d47a1 !important; color:#eee !important;}
.bg1 a{color:#eee;}
.ani_logo {animation: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s normal none 1 running ani_logo; opacity: 1;	transform: scale(1);}
section.text,.text{padding: 1rem}
/*color*/
body{background-color:#f2f7fc;color:#716869!important}
nav,nav a{color:#fff}
.bg1{background:#e7e6e1}
.bg2{background:#4f5e62}
.grad1{background: rgba(0, 0, 0, 0) linear-gradient(-90deg, rgb(0, 189, 165), rgb(0, 164, 189)) repeat scroll 0% 0%}
.color2,a.color2:hover,.color2 a:hover,a.btn-aqaed:hover{color:#f1d18a}
.color1,a.color1, .color1 a {color:#2b865b}
a.color1:hover, .color1 a:hover {color:#457d8d}
.pagination-container{background-color:#eee}
.pagination-item:hover,.pagination-item.is-active {background-color: red}
.pagination-item:hover .pagination-link,.pagination-item.is-active .pagination-link {color: #EEB351}
.pagination-link--wide {color: #8b969c}
.pagination-link--wide:hover {color: #aa6b6d}
.header-top{background-color:#f2f7fd; position: relative; border-bottom: 0px solid #cfcfcf}
.header-top a,.header-top{color:#767676}
.sidenav {background-color: #222} /*يخص القائمة المتحركة على اليسار*/
.mt10{
	margin-top: 10px;
}
.mb10{
	margin-bottom: 10px;
}
.mr10{
	margin-right: 10px;
}
.mr20{
	margin-right: 20px;
}
.ml20{
  margin-left: 20px;
}
.mt20{
  margin-top: 20px;
}
.fl{
	float: left;
}
.fr{
	float: right;;
}
.p10{
	padding: 10px !important;
}
.cut-str{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 15px;
}
.text-div{
	padding: 20px;
}
h3.title{
	text-transform: uppercase;
	position: relative;
	padding-bottom: 15px;
	text-align: center;
	font-size: 30px;
	margin-bottom: 40px;
}
h3.title::before{
background-color: #666;
	bottom: 0;
	content: "";
	height: 2px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 49px;
	width: 25px;
}
h3.title::after{
background-color: #bbb;
height: 1px;
position: absolute;
bottom: 0;
content: "";
left: 49px;
width: 50px;
right: 0;
margin: auto;
}
.text-div p{
	line-height: 2;
	text-align: justify;
	width: 75%;
	margin: 20px auto;
}
.label-title{
border: 2px solid #fcbd33;
/* padding: 10px; */
/* padding-right: 25px; */
display: inline-block;
position: relative;
/* border-bottom-right-radius: 10px; */
/* border-bottom-left-radius: 10px; */
}
.label-title a{
color: #000;
font-weight: 900;
padding: 10px;
display: block;
padding-right: 25px;
}
.label-title::before{
content: '';
position: absolute;
right: 0;
top: 0;
width: 15px;
height: 100%;
background: #fcbd33;
}
.label-title a:hover{
background: #ffeabc;
}

.speech-div{
	background-color: #f2f7fc;
	border-radius: 5px;
}
.speech-div .speech-img{

}
.speech-div .speech-img img{
	border: 8px solid #ffffff;
	position: absolute;
	/* left: -120px; */
	bottom: -325px;
	padding: 12px;
	/* width: 100%; */
	z-index: 1;
	border-radius: 50%;
	max-width: 292px;
	left: -40px;
	top: 100px;
	width: 292px;
	height: 292px;
}
.speech-div .speech-body{
/* background: #ffffff; */
border-radius: 4px;
padding: 0 100px;
position: relative;
}
.speech-div .speech-body .speech-title{
	margin: 50px 12px 50px 0px;
}
.speech-div .speech-body .speech-title::after{
position: absolute;
content: "";
width: 50px;
height: 3px;
background: #946e19;
border-radius: 5px;
}
.speech-div .speech-body p.speech-txt{
color: #07456b;
font-size: 15px;
margin-right: 10px;
text-align: justify;
}


.logocenter {
  width: 110px;
  height: 130px;
  background-color: #f2f7fd;
  position: absolute;
  top: 0px;
  padding:2px;
  left: calc(50% - 55px);
  border-radius: 0;
  border-bottom-right-radius:55px;
  border-bottom-left-radius:55px;
}
#header-title{min-height:100px}
#header-link {
  background-color:#213469;
  height:48px;
  line-height:48px;
  font-size:80%;
}
.nav-main ul li,.nav-main ul a{
  display: inline-block;
}
.nav-main a{padding:0 .5rem}
.nav-main a:hover{
  background-color:#1c4596;
  color:#fff;
}


.has-sub{
    position: relative;
}
.sub-nav{
  transition:all .1s ease-in-out;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 250px;
  background: #ffc107;
  z-index: 5;
}
ul.sub-nav li{
  display: block;
}
ul.sub-nav li a:hover{
  background: #ffda6b !important;
	color: #3f3c29;
}
ul.sub-nav li a{
  display: block;
  color: #3f3c29;
}
.has-sub:hover .sub-nav{
  opacity: 1;
  visibility: visible;
}
ul.sub-nav li a:hover{
  padding-right: 10px;
}

/* start card cv */

		.card{
			position: relative;
			/* width: 350px; */
			height: auto;
			/*border: 1px solid #CCC;*/
			box-shadow: 0 2px 3px rgba(0,0,0,0.16), 0 2px 3px rgba(0,0,0,0.23);
			margin: 20px auto;
			background: #EEE;
}
		.top{
			padding-bottom: 75px;
		}
		.img-container{
		  position: relative;
		  overflow: hidden;
		  width: 150px;
		  height: 150px;
		  background-size: cover;
		  background-repeat: no-repeat;
		  background-color: #1c4596;
		  margin: 0 auto;
		  border-radius: 25px;
		  top: -20px;
		}
		.img-container img{
			height: 150px;
			width: 150px;
			/* left: 100px; */
			top:50px;
			position: relative;
			overflow: hidden;
			border: 1px solid #DDD;
			padding: 5px;
			background: #FFF;
			border-radius: 5%;
			box-shadow: 0 1px 3px 0 rgba(75,75,75,0.5);
			animation: fadeInOnly .8s ease-in-out;
		}
		@keyframes fadeInOnly{
			0%{
				opacity: 0;
			}
			100%{
				opacity: 1;
			}
		}
		@-webkit-keyframes fadeInOnly{
			0%{
				opacity: 0;
			}
			100%{
				opacity: 1;
			}
		}
		@-moz-keyframes fadeInOnly{
			0%{
				opacity: 0;
			}
			100%{
				opacity: 1;
			}
		}
		@-o-keyframes fadeInOnly{
			0%{
				opacity: 0;
			}
			100%{
				opacity: 1;
			}
		}
		.img-rounded img{
		    position: relative;
		    border-radius: 50%;
			-moz-border-radius:50%;
			-webkit-border-radius:50%;
			border: 1px solid rgba(203,202,202,.2);
		    top:20px;
		    left: 0;
		    width: 100px;
		    height: 100px;
		    z-index: 10;
		    margin-left: 120px;
		    animation: fadeIn .8s ease-in-out;
		    margin-bottom: 20px;
		    background: rgba(0,0,0,.10);
		}
		.description-cv{
			padding: 15px;
		  position: absolute;
		  line-height: 1.6em;
		  top: 130px;
		  width: 100%;
		}
		.description-cv h1{
			font-size: 1.1rem;
		}
		.description-cv p{
			animation: fadeInDown .6s ease-in-out;
			font-size: 15px;
			color: #888;
			text-align: center;
			text-shadow: 0 1px 1px rgba(0,0,0,.020);
		}
		@-webkit-keyframes fadeInDown {
		  from {
		    opacity: 0;
		    -webkit-transform: translate3d(0, -100%, 0);
		    transform: translate3d(0, -100%, 0);
		  }

		  to {
		    opacity: 1;
		    -webkit-transform: none;
		    transform: none;
		  }
		}
		@keyframes fadeInDown {
		  from {
		    opacity: 0;
		    -webkit-transform: translate3d(0, -100%, 0);
		    -o-transform: translate3d(0, -100%, 0);
		    transform: translate3d(0, -100%, 0);
		  }

		  to {
		    opacity: 1;
		    -webkit-transform: none;
		    transform: none;
		  }
		}
		.list li{
			list-style: none;
			background: rgba(255,255,255,10);
			display: block;
			border-bottom: 1px solid rgba(75,75,75,.080);
			font-size: 17px;
		}
		.list li a{
			display: block;
			text-decoration: none;
			padding: 15px 10px;
			color: #888;
			font-variant: small-caps;
			font-weight: 500;
			text-shadow: 0 1px 2px rgba(75, 75, 75, .1);
		}
.list li a i{
  color:#D1B57C;
  padding-right:5px;
}
		.list li:first-child{
			animation: slideInLeft .2s ease-in-out;
		}
		.list li:nth-child(2){
			animation: slideInLeft .4s ease-in-out;
		}
		.list li:nth-child(3){
			animation: slideInLeft .6s ease-in-out;
		}
		.list li:nth-child(4){
			animation: slideInLeft .8s ease-in-out;
		}
		.list li:last-child{
			animation: slideInLeft 1s ease-in-out;
			border: 0;
		}
		/*.list li:nth-child(2n+1){
			background: #FAFAFA;
		}*/
		.list li a:hover{
			background: rgba(0,0,0,.4);
			color: #FFF !important;
		}
		.list li span i{
			display: block;
		}
		@keyframes slideInLeft {
		  from {
		    -webkit-transform: translate3d(-25%, 0, 0);
		    transform: translate3d(-25%, 0, 0);
		    visibility: visible;
		  }

		  to {
		    -webkit-transform: translate3d(0, 0, 0);
		    transform: translate3d(0, 0, 0);
		  }
		}

		@-webkit-keyframes slideInLeft{
		   from {
		    -webkit-transform: translate3d(-25%, 0, 0);
		    transform: translate3d(-25%, 0, 0);
		    visibility: visible;
		  }

		  to {
		    -webkit-transform: translate3d(0, 0, 0);
		    transform: translate3d(0, 0, 0);
		  }
		}
		@-moz-keyframes slideInLeft{
		   from {
		    -webkit-transform: translate3d(-25%, 0, 0);
		    transform: translate3d(-25%, 0, 0);
		    visibility: visible;
		  }

		  to {
		    -webkit-transform: translate3d(0, 0, 0);
		    transform: translate3d(0, 0, 0);
		  }
		}
		@-o-keyframes slideInLeft{
		   from {
		    -webkit-transform: translate3d(-25%, 0, 0);
		    transform: translate3d(-25%, 0, 0);
		    visibility: visible;
		  }

		  to {
		    -webkit-transform: translate3d(0, 0, 0);
		    transform: translate3d(0, 0, 0);
		  }
		}
		.list-content{
			background: #F5F5F5;
			position: absolute;
			top:0;
			bottom: 0;
			height: auto;
			z-index: 10;
			display: none;
			animation: fadeIn .5s ease-in-out;
			overflow: scroll;
      overflow-x:hidden;
		}
		.list-border li{
			list-style: none;
			padding: 10px;
			padding-bottom: 10px;
			color: #888;
			margin: 10px 15px 10px 15px;
			background: #FFF;
			border: 1px solid rgba(203,202,202,.4);
			border-radius: 4px;
			animation: fadeInUp .8s ease-in-out;
		}
		@keyframes fadeIn{
			from{
				opacity: 0;
				transform: rotateY(180deg);
				transform-style: preserve-3d;
			}
			to{
				opacity: 1;
			}
		}
		@-webkit-keyframes fadeIn{
			from{
				opacity: 0;
				transform: rotateY(180deg);
				transform-style: preserve-3d;
			}
			to{
				opacity: 1;
			}
		}
		@-moz-keyframes fadeIn{
			from{
				opacity: 0;
				transform: rotateY(180deg);
				transform-style: preserve-3d;
			}
			to{
				opacity: 1;
			}
		}
		@-o-keyframes fadeIn{
			from{
				opacity: 0;
				transform: rotateY(180deg);
				transform-style: preserve-3d;
			}
			to{
				opacity: 1;
			}
		}
		@keyframes fadeInUp {
		  from {
		    opacity: 0;
		    -webkit-transform: translate3d(0, 50%, 0);
		    transform: translate3d(0, 50%, 0);
		  }

		  to {
		    -webkit-transform: none;
		    transform: none;
		  }
		}
		@-webkit-keyframes fadeInUp{
		   from {
		    opacity: 0;
		    -webkit-transform: translate3d(0, 50%, 0);
		    transform: translate3d(0, 50%, 0);
		  }

		  to {
		    opacity: 1;
		    -webkit-transform: none;
		    transform: none;
		  }
		}
		@-moz-keyframes fadeInUp{
			from {
		    opacity: 0;
		    -webkit-transform: translate3d(0, 50%, 0);
		    transform: translate3d(0, 50%, 0);
		  }

		  to {
		    opacity: 1;
		    -webkit-transform: none;
		    transform: none;
		  }
		}
		@-o-keyframes fadeInUp{
			from {
		    opacity: 0;
		    -webkit-transform: translate3d(0, 50%, 0);
		    transform: translate3d(0, 50%, 0);
		  }

		  to {
		    opacity: 1;
		    -webkit-transform: none;
		    transform: none;
		  }
		}


/* end card cv */


/* start pagination  */
ul.pagination{

}
ul.pagination li{
	background-color: #1a78c3;
	display: inline-block;
	width: 30px;
	height: 30px;
  text-align: center;
  border-radius: 50px;
	padding-top : 2px;
}
ul.pagination li a {
	display: block;
	color: #fff;
}
ul.pagination li.current{
	background-color: #06364b;
}
ul.pagination li.start_end {
	width: 70px;
	line-height: 1.7;
}
	 /* end pagination  */

	 /*  start college box*/


	 .dep-box {
		 height: 327px;
     width: 236px;
     position: relative;
     display: inline-block;
     margin: 10px;
	 }
	 .dep-box a {
			display: block;
			position: absolute;
			left: 21px;
			bottom: 25px;
			width: 193px;
			height: 90px;
			background: #1B3558;
			-webkit-box-shadow: 0px 0px 10px 0 #555;
			-o-radial-box-shadow: 0px 0px 10px 0 #555;
			-moz-box-shadow: 0px 0px 10px 0 #555;
			box-shadow: 0px 0px 10px 0 #555;
	 }
	 .dep-box a span.college-name {
	   display: block;
	   width: 185px;
	   text-align: center;
	   color: #fff;
	   position: absolute;
	   left: 5px;
	   top: 30px;
	   font-size: 18px;
	   font-weight: bold;
	 }

	 /*  end college box*/

/* main page */
#advert{background-color:#ccc;}
.advert div{
  min-height:465px;
  background-size:cover;
  background-color:#ccc;
}
#bigfile .box{
  background-color:#1c4596;
  min-height:288px;
}
#bigfile .box h4{
  color:#dcdee3;
}
#bigfile .box{
color: #fff;
}
#bigfile .box a{
  display:block;
  color:#97989C;
  line-height:1.5rem;
}
#bigfile .box a:hover{
	color: #d2d2d2;
}
.newsetlink{

}
.newsetlink a{

}
.newsetlink .active{
  /* color:#213469;
  border-bottom:2px solid #fcc650; */
}
.new{
  min-height:330px;
  position: relative;
  overflow: hidden;
}
.new img{
  min-width:100%;
  background-color:#eee;
}
.clickbotton a{
  text-align:center;
  display:inline-block;
  background-color:#f2f7fd;
  width:49%;
  color:#333;
  padding:.2rem 0;
  border-bottom:2px solid transparent;
}
.clickbotton a:nth-of-type(1){
  background:#1c4596;
  color:#eee;
}
.clickbotton a:first-child:hover{background-color:#fcc650;color:#000}
.clickbotton a:last-child:hover{border-bottom:2px solid #f2f7fc}
.new .thumb{
  position:relative;
  overflow:hidden;
  width: 255px;
  height: 215px;
  background-size: cover;
  background-repeat: no-repeat;
	background-color: #eee;
}
.new span{
  position:absolute;
  position: absolute;
  top: 200px;
  z-index: 1;
  width:100%;
  text-align:center;
  color:#fff;
  font-family:tahoma;
  /*background: rgba(0, 0, 0, 0) linear-gradient(-90deg, rgb(0, 189, 165), rgb(0, 164, 189)) repeat scroll 0% 0%*/
  background: rgba(0,0,0, .6);
  /*background: rgba(242, 180, 52, .7);*/
  left:0;
  transition:all .1s ease-in-out;
  font-size:85%;
}
.new:hover span{
  top:185px;
}
.new:hover span:before{
  content:" مشاهدة ";
}
time  {
  color: #716869;
}
#importantitems{
  /*background-color:#fff;*/
  height:330px;
  overflow:hidden;
  padding:15px 0;
}
.banner{
  height:300px;
  position:relative;
  z-index:1;
}
.banner div, .banner a{color:#ddbd47}
.banner div{
  text-align:center;
  position:absolute;
  bottom:0rem;
  width:100%;
  padding-bottom:1rem;
}
.banner .overbg{z-index:-2; width:100%;height:45%; background:linear-gradient(rgba(0, 0, 0, .0), rgba(0, 0, 0,1))}
.elearning{background-image: url('/s/banner-elearn.png');background-size:100%;}
.clc{background-image: url('/s/banner-clc.png');background-size:100%;}
#post-area{min-height:640px}
#post-area h3{color:#111}
.zoombg{transition:all .6s ease-in-out}
.zoombg:hover {transform: scale(1.1)}
.btncolor{background:#fcbd33;color: #1c4596;}
.btncolor:hover{background:#e8ab26}

.share-img{
	width: 30px;
}
.post-box{
	position: relative;
}

.social{
	margin: 30px 0;
}
.social a{
	margin: 0 5px;
}
.post-box .post-content{
		margin: 30px 0;
}
.post-box .post-content p{
	line-height: 2.5;
	text-align: justify;
}
.post-box .post-other-img img{
	margin: 20px 0;
	width: 75%;
	box-shadow: 1px 0 3px 1px #00000033;
}

.com-preview {
width: 100%;
height: 20rem;
display: inline-block;
position: relative;
box-sizing: border-box;
}
.com-preview-media-container {
overflow: hidden;
width: 100%;
height: 100%;
box-sizing: border-box;
position: relative;
margin: 0;
}
.com-preview-media__image {
width: 100%;
height: 100%;
display: block;
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
text-decoration: none;
z-index: 1;
position: absolute;
}
.com-preview-media__image:before {
content: '';
position: absolute;
left: 0;
top: 0;
right: 0;
bottom: 0;
background: #2e5d5a;
z-index: 2;
opacity: 0.1;
transition: all 0.2s ease-out;
}
.com-preview-media__image:hover:before {
opacity: 0.5;
}
.com-preview-media-caption {
pointer-events: none;
/* text-align: right; */
z-index: 3;
position: relative;
width: 100%;
height: 100%;
opacity: 1;
display: flex;
flex-direction: column;
/* justify-content: space-between; */
/* align-items: flex-end; */
padding: 3rem;
box-sizing: border-box;
color: #ffffff;
}
.com-preview:hover .com-preview-media-caption {
opacity: 1;
}
.com-preview-media-caption__title {
font-size: 2rem;
font-weight: bold;
text-transform: uppercase;
display: block;
transition: all 0.2s ease-out;
}
.com-preview-media-caption__subtitle {
font-size: 1rem;
line-height: 1.5;
width: 100%;
border-right: 1px solid #fff;
padding-right: 0.5rem;
font-weight: lighter;
display: block;
color: #fff;
opacity: 0;
margin-top: 1rem;
-webkit-transform: translate3d(4rem, 0, 0);
        transform: translate3d(4rem, 0, 0);
transition: all 0.2s ease-out;
}
.com-preview:hover .com-preview-media-caption__subtitle {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}

/*  tabs admin */

.tab {
  padding: 20px;
/* padding-top: 50px;
margin-bottom: 20px; */
position: relative;
overflow: hidden;
/* background: #fff; */
/* width: 70%; */
margin: 0 auto;
line-height: 1.5;
font-weight: 300;
color: #fff;
-webkit-font-smoothing: antialiased;
}

.tabs {
	text-align: center;
display: table;
position: relative;
overflow: hidden;
margin: 0;
width: 100%;
}
.tabs li {
/* float: right; */
display: inline-block;
line-height: 38px;
overflow: hidden;
padding: 0;
position: relative;
}
.tabs a {
background-color: #37474f;
border-bottom: 1px solid #0d47a1;
color: #fff;
font-weight: 500;
display: block;
letter-spacing: 0;
outline: none;
padding: 0 20px;
text-decoration: none;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
border-bottom: 2px solid #0d47a1;
}

.tabs_item {
display: none;
padding: 30px 0;
}
.tabs_item h4 {
font-weight: bold;
color: blue;
font-size: 20px;
}
.tabs_item img {
width: 200px;
float: right;
margin-right: 30px;
}
.tabs_item:first-child {
display: block;
}

.current a {
color: #fff;
background: #0d47a1;
}

/*header*/
.head-top{
	background-color:#0000001a;
	border-bottom:1px solid #0000001a;
	height:48px;
}
.head-top, .head-top a{color:#cac16f}
.logo{
	content:" ";
	box-shadow: 0px 0px 25px rgba(83,153,106,1);
}
.headbg,.firstsection{background:url('bg-head.png') no-repeat center top,linear-gradient(#2b865b, rgba(43,134,91,1));}

/*nav line title*/
.main-nav>ul>li>a{
	padding: 0 9px;
	color:#9ccb47;
}
.main-nav>ul>li:hover>a{
	z-index: 3;
	color:#3d3d3d;
}
.main-nav>ul>li:hover > a:only-child {
	background:none;
	border-bottom-color: transparent;
	border-top-color: transparent;
}
.main-nav li:hover > article {
	right:6%;
	left:6%;
	opacity: 1;
	border:1px solid #917d47;
}
.main-nav li li a:after {display: none}
.main-nav li li a:before {
	content: ' ';
	position: static;
	width: auto;
	height: auto;
}
/*sidebar*/
.canvas {background-color: #131313;	transition: .5s;	padding-top: 48px}
.sidenav a,.nav a{color: #999!important}
.sidenav a:hover,.nav a:hover{color: #fff!important}
.sidenav h5 ,.sidenav h5 a{color:#e5c960!important}
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #222;
	overflow-x: hidden;
	padding-top: 50px;
	transition: .6s
}
.sidenav a {
	padding-right:22px;
	display: block;
}
.sidenav .closebtn {
	position: absolute;
	top: 0;
	left: 16px;
	font-size:32px
}
.canvas,.menuoverlay {
	height: 100%;
	width: 0;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 3;
	overflow-x: hidden
}
.menuoverlay {
	background-color: rgba(0, 0, 0, .7);
	overflow-y: auto;
	opacity: 0;
	transition: opacity 1s;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUBAMAAAB/pwA+AAAAElBMVEUAAAD///////////////////8+Uq06AAAABXRSTlMAen9I+BKC1gcAAABcSURBVAjXTc7BCcAwCAVQbRcolNxz6T0dogOkxP1XiT9+iB5UHsJXcr0xbpHzu7Ado4lax/qYS7Hq6ID+EzHqwmAiGEgmck0HxF6cGaRgBoEZ5MwWzCd1tPz6rgmxNRHOyT7Q/gAAAABJRU5ErkJggg=="), auto
}
header.header{
	background-color:#36626a;
	color:#d1d8da;
}
/*home*/
.box{
	box-shadow: inset 0 0 14px #153679, 3px 3px 7px #ddd;
	border:2px solid #081F4B;
	transition:all .5s ease-in-out;
}
.box:hover{box-shadow: inset 0 0 14px #1C4596, 0 0 12px #555;transform: scale(1);}
.box:hover h4{
	/* background:red; */
}
/*single pages*/
.comment > div:before {
	content: "\201C";
	font-family: Georgia, serif;
	font-size: 64px;
	font-weight: bold;
	color: #0084B4;
	position: absolute;
	right: 14px;
	top:-26px;
}
.comment > div:after{content: ""}
.comment > div > div{
font-size:20px;
text-align:right;
font-weight: 300;
padding-right:38px;
}
/*sections*/
/*cat*/
.sectionheader{
	/*background:linear-gradient(#39ac76, #2b865b);*/
	/*background-position: 50% 2%;*/
	color:#dfd894;
}
.sectionbg-overly{
	width:100%;
	height:100%;
	padding:3em 0;
	background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%, #000 100%);
}
.imgset{max-height:200px}
.sectionheader a{color:#dcd894}
.sectionheader a:hover{
	color:#fff;
	text-shadow:0 0 3px 0 #111;
}
.sectionheader .betweensection{border-left:1px solid rgba(255,255,255,.14); padding-left:1.8em;}
/*footer*/
footer{
	background-color:#1c2f64;/*222;*/
	min-height:366px;
	font-size:85%;
	padding:3rem 0;
}
footer h6{color:#ddd; font-weight: 900}
footer,footer a{color:rgb(177, 174, 174)}
footer a{
	display: block;
	font-size:95%;
	line-height:200%;
}
footer a:hover{color:#fff}
/*.footer-z{
	height:40px;
	background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD8AAAAmCAMAAABEWLO+AAAAOVBMVEUAAAAfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQfMDQB9LtsAAAAEnRSTlMAL9x4EetoH7VYO4hKzZOcwqlWy4f7AAAB7UlEQVRIx6VV0bbjIAgUREVNtOX/P3aBJvemPWd3k2aekuAEGBkN/wZAuIVa7/F7v8dnvkUvKZU7/CgS76RHEbxRwFMUzzvV9/59B1XkUcpD5LsZWKz3nE2D5ZvsSRDCugZASdcryGL0LtLtB5K/KB7sJ0aF6y2wpKY/URi1JeGrg9MDoTiQQr84RtnKrrKhvt5Pg6aSZhg7fwT/QGfpTxGu5cgvlUWedMV0rc6dP2u7YEVImlAVe0MPWk6CM/xugg/5wLDt6Gf4qHU2xnc6ctMO8Ez5IhCIqL+VT0QeOeVazuQy7nDhKPMpJzttbfZ0pLf19fRftJhHEmxmolw1ZV7sK0oaObZwCoCClchtqGyiimbH8zDHYgzjtXMR5RS9xJ9FYMde3Nq3g/A3Ev/iRIpHl09heojjQSzzeDJE+uT+CDxeIeo2rDvfRrpvgbFtzycW1TxPXZyhQH74tRF/tu95CMyMkpbP7ElY+8pJdiTw68svMDh8zqqTn26/KK2uslJY4gJ9TUrhpDTLP4blL5qRUclrB10USJfXtukI09NUtywTQYMS2mhGX0NYRaK/Fg0QsZu5emET9ilNCbcipzYR4eVjH57FCQqIWvrcWsOUNmk0iSkDvlCsDTZ5gD28JWAwgdkKN2jYxNSX+QfZGiWsmFylMAAAAABJRU5ErkJggg==') no-repeat center;
}*/
.footer-z1{height:19px; background:url('footer-z1.png') center; margin-bottom:7px; background-position:50%;}
footer hr{border-top-color:#384978;}/*393939*/
footer .line{
	border-top:1px solid #1e2d30;
	border-bottom: 1px solid #1e2d30;
}
footer .icon p:after{
	min-height: 58px;
	min-width: 48px;
	border-left:1px solid #1e2d30;
}
/*@*/
@media (min-width:1280px){
	.main-nav>ul>li>a{padding: 0 17px}
}
@media (min-width: 576px) and (max-width:992px){
	.main-nav{display:none;visibility:hidden}
}
/*key F*/
@keyframes ani_logo {0% {opacity: 0.1; transform: scale(0.5);} 100% {opacity: 1; transform: scale(1);}}
@keyframes ani_logo {0% {opacity: 0.1;transform: scale(0.5);}	100% {opacity: 1;transform: scale(1);}}
@-webkit-keyframes ani_coverslide{0% {right:0px;}22% {right:0px;} 33% {right:-280px;} 45% {right:-280px;} 66% {right:-580px;} 90% {right:-580px;}}
@keyframes ani_coverslide{0% {right:0px;}22% {right:0px;}33% {right:-280px;}45% {right:-280px;}66% {right:-580px;}90% {right:-580px;}}
@keyframes downloadArrow {0% {margin-top: -3px;opacity: 1;}0.001% {margin-top: -14px;opacity: 0;}50% {opacity: 1;}100% {margin-top: 0;opacity: 0;}}
/*paging*/
.pagination-container {
	text-align: center;
	border-radius:26px;
	margin-bottom:3.1em;
	margin-top:1.7em;
	clear:both
}
.pagination-item {
list-style-type: none;
display: inline-block;
border-left: 1px solid #d7dadb
}
.pagination-link {padding:0.500em 1.2em;display: inline-block}
.pagination-item .dots{padding:.5em}
.pagination-item--wide {list-style-type: none; display: inline-block;}
.pagination-link--wide {padding: 0.5em 0}
.pagination-item--wide.first {margin: 0 0 0 1em;}
.pagination-item--wide.last {margin: 0 1em 0 0;}

/*icon*/
.svgcontiner{
	height:32px;
	width:32px;
	display: block;
	margin:.25rem;
	border-radius:100%;
	text-align:center;
	overflow:hidden;
	transition:all 0.4s ease-in-out;
	direction: ltr;
	background-color:rgba(221,235,253,.7)
}
.svgcontiner:hover{background:rgba(255,255,255,1)}
.youtube{
	background-image:url("youtube.svg");
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 100px;
	background-size: 26%;
	background-position: 3px 3px;
}
.linkedin{
	background-image:url("linkedin.svg");
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 100px;
	background-size: 26%;
	background-position: 3px 3px;
}
.arrowr,.arrowt,.arrowb,.arrowl,.download,.share,.close,.menu, .action,.cloob,.fb,.fb-white,.tw,.tw-white,.gp-white,
.gp,.in,.in-white,.mail,.mail-white, .whatsup, .viber, .telegram, .rss, .gplay, .android, .ios, .user, .contact{
background-image:url("all-icon.svg");
background-repeat:no-repeat;
background-position:0px 0;
width:500px;
height:500px;
display:inline-block;
transition:all 0.6s
}
.download{background-position:-234px 0px}
.share{background-position:-203px 0px}
.close{background-position:-134px 0px}
.menu{background-position:-168px 0px}
.action{background-position:-267px 0px}
.contact{background-position:-334px 0px}
.fb{background-position:-1px -33px}
.fb-white{background-position:-35px -33px}
.tw{background-position:-133px -33px}
.tw-white{background-position:-167px -33px}
.gp{background-position:-67px -33px}
.gp-white{background-position:-100px -33px}
.mail{background-position:-300px -33px}
.mail-white{background-position:-338px -33px}
.whatsup{background-position:-368px -33px}
.viber{background-position:-401px -33px}
.telegram{background-position:-434px -33px}
.rss{background-position:-467px -33px}
.gplay{background-position:-434px 0px}
.android{background-position:-402px 0px}
.ios{background-position:-468px 0px}
